Document: intro-linux-fr
Title: Linux Operating System, in French
Author: Rémy Card, René Cougnenc, Julien Simon
Section: Help/Books

Format: HTML
Index: /usr/share/doc/LANG/fr/linux/intro/intro.html
Files: /usr/share/doc/LANG/fr/linux/intro/*.html
